/* No comment provided by engineer. */
"Creating Facebook album" = "Facebook アルバムを作成中";

/* No comment provided by engineer. */
"Export to Facebook failed" = "Facebook への書き出しに失敗";

/* No comment provided by engineer. */
"Export to Facebook..." = "Facebook に書き出す...";

/* No comment provided by engineer. */
"Export to Facebook" = "Facebook に書き出す";

/* No comment provided by engineer. */
"Exporting photos" = "写真を書き出し中";

/* No comment provided by engineer. */
"Facebook" = "Facebook";

/* No comment provided by engineer. */
"Logged into Facebook..." = "Facebook にログインしました...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open in Browser" = "ブラウザで開く";

/* No comment provided by engineer. */
"Unable to communicate with Facebook." = "Facebook と通信できません。";

/* No comment provided by engineer. */
"Unable to export image" = "イメージを書き出せません";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "イメージを %@ に書き出せません。";

/* No comment provided by engineer. */
"Uploading image..." = "イメージをアップロード中...";

/* No comment provided by engineer. */
"Your comic has been uploaded to Facebook." = "コミックが Facebook にアップロードされました。";

